# sunoslinux.repo
## Debug repo will be added but will be commented out

[baseos]
name=Mountain Linux $releasever - BaseOS
baseurl=https://abdonmoralesjr%40icloud.com:AP5BZTedcP3Du8MQmdvEpbN29Wa@moralesresearch.jfrog.io/artifactory/sunos-linux-rpm/BaseOS/el/8/
enabled=1
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

[appstream]
name=Mountain Linux $releasever - AppStream
baseurl=https://abdonmoralesjr%40icloud.com:AP5BZTedcP3Du8MQmdvEpbN29Wa@moralesresearch.jfrog.io/artifactory/sunos-linux-rpm/AppStream/el/8/
enabled=1
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

## Sources
[baseos-source]
name=Mountain Linux $releasever - BaseOS Source
baseurl=https://packagecloud.io/abdonmorales/sun-BaseOS/el/8/SRPMS
enabled=0
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

[appstream-source]
name=Mountain Linux $releasever - AppStream Source
baseurl=https://packagecloud.io/abdonmorales/sun-AppStream/el/8/SRPMS
enabled=0
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

## Extras
[extras]
name=Extras repositories for EL
baseurl=https://abdonmoralesjr%40icloud.com:AP5BZTedcP3Du8MQmdvEpbN29Wa@moralesresearch.jfrog.io/artifactory/sunos-linux-rpm/Extras/el/8/
enabled=0
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

[extras-source]
name=Extras repositories for EL
baseurl=https://packagecloud.io/abdonmorales/Extras/el/8/SRPMS
enabled=0
gpgcheck=1
gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
fastestmirror=1

## Debug
#[debug]
#name=Debug
#baseurl=https://abdonmoralesjr%40icloud.com:AP5BZTedcP3Du8MQmdvEpbN29Wa@moralesresearch.jfrog.io/artifactory/sunos-linux-rpm/Debug/el/8/
#repo_gpgcheck=1
#gpgcheck=0
#enabled=0
#gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
#fastestmirror=1

#[debug-source]
#name=Debug Source
#baseurl=https://packagecloud.io/abdonmorales/sun-debug/el/6/SRPMS
#repo_gpgcheck=1
#gpgcheck=0
#enabled=0
#gpgkey=https://raw.githubusercontent.com/SunOS-Linux/repos-keys/main/RPM-GPG-KEY-sunOSLinux
